/* 
    4 columns
    Affected container: 1, 3
*/

#content-container-1139005 .tile .column-list-thumbnail, #new-content-container-1144823 .tile .column-list-thumbnail, #new-content-container-1144809 .tile .column-list-thumbnail, #new-content-container-1144823 .tile .column-list-thumbnail, #new-content-container-1343358 .tile .column-list-thumbnail, #new-content-container-1343368 .tile .column-list-thumbnail, #new-content-container-1144864 .tile .column-list-thumbnail, #new-content-container-1343374 .tile .column-list-thumbnail, #new-content-container-1343246 .tile .column-list-thumbnail, #new-content-container-1343279 .tile .column-list-thumbnail{
    height: 18em;
    filter: grayscale(100%);
}


.thumbnail-portrait .tile .column-list-thumbnail{
    height: 18em;
    filter: grayscale(100%);
}

/* 
    3 columns
    Affected container: 2
*/

#new-content-container-1141245 .tile.width-33 .column-list-thumbnail, #new-content-container-1343288 .tile.width-33 .column-list-thumbnail, #new-content-container-1343341 .tile.width-33 .column-list-thumbnail, #new-content-container-1343350 .tile.width-33 .column-list-thumbnail, #new-content-container-1232563 .tile.width-33 .column-list-thumbnail {
    height: 16em;
    width: 65%;
    filter: grayscale(100%);
}

.thumbnail-portrait .tile.width-33 .column-list-thumbnail {
    height: 16em;
    width: 65%;
    filter: grayscale(100%);
}

ul.no-list a.blue-background {
    background-color: #C00095;
}

a.trim {
    background-color: #0eb4bb!important;
    border-color: #0eb4bb!important;
}

h2, h3 {
    color: #0eb4bb !important;
}

.master-wrap__custom p>a {
    text-decoration:none;
}

#content-container-1139005 h3, #new-content-container-1141245 h3, #new-content-container-1144809 h3, #new-content-container-1144823 h3 {
    color: #0eb4bb;
}

/*FORM CSS*/

/*.site-logo {*/
/*    width: 30%;*/
/*    line-height: 2em;*/
/*    height: auto;*/
/*}*/

/*@media only screen and (max-width: 1024px) {*/
/*    .site-logo {*/
/*        width: 30%;*/
/*        height: auto;*/
/*    }*/
/*}*/


/*[data-layout-name="Promo Title"] span.block {*/
/*            text-shadow: 0.4px 0.4px lightgrey;*/
/*}*/

/*[data-layout-name="Promo Title"] span.largerer {*/
/*            text-shadow: 0.4px 0.4px lightgrey;*/
/*}*/


.affiliated .default-untrim, .untrim {
    color: #0eb4bb !important;
}

.affiliated .default-trim {
    background-color: #0eb4bb !important;
}

.sq-form-question {
    margin-bottom: 1.5625rem;
}

 /* Removes border and aligns the fieldset */

.sq-form-question-option-list fieldset, .sq-form-question-tickbox-list fieldset, .sq-form-question-datetime fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    
}

.sq-form-question-answer {
    margin-top: 0.9375rem;
}

 /*Aligns option */

.sq-form-question-option-list ul, .sq-form-question-tickbox-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


    
li {
    margin: .5rem 0;
}


/* Changing size of the radio and checkboxes */
.sq-form-field[type="radio"], .sq-form-field[type="checkbox"] {
    height: 1.25rem;
    left: -0.25rem;
    margin-right: 0.25rem;
    opacity: 1;
    position: relative;
    top: 0.125rem;
    width: 1.4375rem;
}
    


.sq-form-field[type="radio"] + label, .sq-form-field[type="checkbox"] + label {
    cursor: pointer;
    margin-left: -0.625rem;
    display: inline;
}

/* Removes extra checkbox */
input[type="checkbox"]+label:before, input[type="checkbox"]:checked+label:before {
    display:none;
}

.sq-form-question-answer input[type=radio]:focus, .sq-form-question-answer textarea[type=radio]:focus {
    box-shadow: none; 
    margin: 3px 4px 0px 5px;
}


.sq-form-question-answer input[type=checkbox]:focus, .sq-form-question-answer textarea[type=checkbox]:focus {
    box-shadow: none; 
    margin: 3px 4px 3px 4px;
}

/* Changing height and border of form-field*/

.sq-form-field {
    border: 1px solid #006dae !important;
    padding: .5em;
}


input[type="submit"]  {
    background-color:#0eb4bb;
    /* right:0px; */
    /* margin-right: 50px; */
    padding-left: 50p;
}

input[type="submit"]:focus  {
    background-color:#000000;

}

input[type="submit"]:hover  {
    background-color:#000000;
}


 [id="q1101157_q4"] {
    min-width:55%;
    max-width:95%;
}

[id="q1101157_q5"] {
    
    max-width:95%;
}
@media only screen and (min-width: 610px) {
ul.columns-three {
    -webkit-column-count: 2;
}
    
}


/* Consent banner fixes */
:root {
  --risebg: #0eb4bb;
}
#__tealiumGDPRcpPrefs .consent_preferences { 
    background-color:var(--risebg); 
}
#__tealiumGDPRcpPrefs .consent_preferences button.primary {
    color: var(--risebg);
}
#__tealiumGDPRcpPrefs .gdpr_button.secondary {
    border: 1px white solid!important;
    background-color:var(--risebg);
}
/*
#__tealiumGDPRcpPrefs .consent_preferences input[type=button], 
#__tealiumGDPRcpPrefs .consent_preferences button { 
    border: 1px white solid!important;
    background-color:var(--risebg);
}*/
#__tealiumGDPRcpPrefs .privacy_prompt input[type=checkbox]:before,
#__tealiumGDPRcpPrefs .privacy_prompt input[type=checkbox][disabled][checked]:before {
    background-color:var(--risebg);
}
#__tealiumGDPRcpPrefs input.toggle { margin: 0 26px 0 0; max-height: 22px;}
